version: 40.41.3
files:
  - url: YouGile-40.41.3.zip
    sha512: 6RqXb54R1lNdR2TSitAWpCoKgdBjjlca/RA15PmqSCXlHrjd71dSvhJCnbh88hrkIMHbItlOGNuX7qyaxpsvvw==
    size: 126008486
  - url: YouGile-40.41.3.dmg
    sha512: UYIGTwyVAOgSerOkCtJlX/vsHj3Sou0CfkcMI45CFho8R2CboIlZlOVC97W6Q/6UB/QaEyAv3MPIWssNz5CAaw==
    size: 130348295
path: YouGile-40.41.3.zip
sha512: 6RqXb54R1lNdR2TSitAWpCoKgdBjjlca/RA15PmqSCXlHrjd71dSvhJCnbh88hrkIMHbItlOGNuX7qyaxpsvvw==
releaseDate: '2026-03-23T09:25:36.413Z'
